@font-face {
    font-family: 'app';
    src: url("AktivGrotesk/AktivGrotesk-Regular.ttf");
}

@font-face {
    font-family: 'app bold';
    src: url("AktivGrotesk/AktivGrotesk-Bold.ttf");
}


html * {
    font-family: "app";
    font-size: 18px;
}

b * {
    font-family: "app bold";
}

h1, h2, h3, h4, h5, h6 * {
    font-family: "app bold";
}
